prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Multimedia
Description: Qt Multimedia module
Version: 6.9.0
Libs: -F${libdir} -framework QtMultimedia
Cflags: -I${libdir}/QtMultimedia.framework/Headers -I${libdir}/QtMultimedia.framework -DQT_MULTIMEDIA_LIB
Requires: Qt6Core Qt6Gui Qt6Network
